<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="cmdAnular.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABHNCSVQICAgIfAhkiAAAAAFzUkdCAK7O
        HOkAAAAEZ0FNQQAAsY8L/GEFAAAACXBIWXMAAA7DAAAOwwHHb6hkAAALOklEQVR4Xu2aiVMUZxqH/QM2
        WV1BdINZb92K1iYbq1Kb6B6l2d2Y7G4loFwKoojEI64x65VKVBSUQwQNBi+0POIZNZ4ocsQTuVFAUFCO
        uWcAUVA59Lff19M99Ex/zfTQs7pV+lY9Bcjb3e/v6a+/nqLshZe8Xgngv7609UoA/1VZPWtHR8sttD8o
        saPtfhH0ZWkSjBXpkl6Bjtbb5HxP+RO/uFIsoPOJFs23l6OpbK4EU0EYflriLSEtcjizX+BB1Wo8bW/g
        r/BiSrGA5uooMvQcJsb8md0IYB8j0FKXwl/hxZQiAc86W9FY+rkshrwZsgJY/WKayhaQJ6GTv9LzL2UC
        OprReDNCFkNeqLwARr8Yy40IXN4bg/KswzDcKUb7oxb+qs+nFAtouBkuiz43RFYAq1+MuWQ2MnesRFbq
        Ktw4uQy1lxehqTIOLbXJNiylMbi6I0hC8ZEIuz4xrZrd6Hx0j08gX8oF3Jgli/56sLwARr8Yc3E4Lmz9
        FhXnvyKPA3uzrL80lXn+zLgxzH4b5V+Qt1YFn4JdigVYSsJk0V2fxhyQCmD1izEVzULG9uXkcSCbIt0T
        GNRfCmKenxPA6Bfz8N56PgW7FAswl8yURZfDvkNpkcOY/WJMRWHI3rWYbIhkT5Ch7mIg8/yZcaOZ/WKa
        Kr/mU7BLkYCnVEDxDFm016x36PjiruHo95wARr8YY+EMZKYuIitgtix1FwNs5xXDCWD0i2mqXManYJdT
        AU87O1Bfmk3uVKgs2muBOL1qOMpP/Qsnvh6Ec9G/RelPnyBtzUhmvxhDQSgubF9I9gOyKcpQ+7O/rABW
        v5jGWyoEPHv2DE0WCwrSdpFh6XINYaLNCURVhg/3fdHBibh1+h/c92UnPrbrY2HIn47zWxeQ1+EsWWp/
        9mMLiB3N7BdjvPENtNXlePqU/bFbVkBnZycaGhpgIQI4TDUwV++HsWQ+WbbBbkOfH4KzKfOZG6RAbfYU
        poCM2LeY/RylX8FSl0ZmN3M57t+/z5TAFNDW1gaz2WyHTYTFBHNdBoxlK8nynaYaXd40nE6ey9wfBGqy
        JssKkPTfJDJrjpE5DVxwMSwJEgGtra0wGo0cJpPJBkuGWXcDxspkGMhGZiiY2iO0uVNxclMEGT5Ulpos
        X25TPb1qhDX80jdxasUwXgDfV0I+Vd7dD4tZaxe668aRecnsTU1NdhLsBDQ3N8NgMHAIEpTIMJvqYKo+
        BFN5NCwVa2EqXUaWdpAitNeDcDwpnOwH02W5l+mDa6njoM8Lxhmy2ebuGg8NefNc3PQuTMVhMFftII9o
        bbfBKcL8jY2NNgmcAPoDbdTr9TYEESwh3cogX7VaLYw3l5KBA52iuR6IowlhZD8IkUWbE0RWC90zQnAn
        /TNOmpG8QeqLE2Ax3lEUmiLMT/PQfrrJ9+ro6OD+kQ6t0+ls9EQGRbiwWV8OQ2UKdPmh5Dn3l0WTE4Aj
        8fTzgHSDlMN0Kw4WfZlsaHFw8azC/EIuuif0os0ajYaDShCQk0FxSYZRA2P1UeiL/g1drp+Euqt+OBhL
        XoeMDdIRY1kkLLpCl++2gDC/kKulpQW96OuObgyCBGcyKEpkUMQDmc1kqLrL0JdGkSXsT5jCcTNtMvav
        IwHJfiDLzWUwa64wQ4uDi6/tGJoizE+PoSvftgfQoiLoJkgD19fXy8pwFCK+gFgGRTyQWIZJVwl9xTbc
        uxqCQwlTsC+KbohkTyA0VG9Hky4LTdosNGoyYREFVxOazk1/fvToEZ/YWpLXIN0YHj58yJ2IivhfyjAa
        tLiecQqnti0mG2IAh9GgQVRUFC5dusT1ioMLx4mDi68hXFs8E52Rzk2fd5rNsSQCxEVtleRm2EQ4yrAX
        kgPTh8PQ4O2M+WRfYMioz4UxlNXviPV4x9Di4F0zaZF/6SQOJYbziaTVrQBaSXNGIfXbSbh2/gfU1dXa
        yXAUoj0wjzEwg7g8WwBBhNHwIypYvY7wx8rdbQqd5XZ5MfbGTEekfz/sWPInPo20nArYOn8EkmYMQFzI
        r7F50fvIOvod7t2tIjLqOOxl5MA4kTG0hHkw8gEEEVkzxzL6HOk6jhWaUldbg7P71iE6ZDCiAjywLuhX
        SF3+Rz6NtBQJ2BQ2AJtm9kciJ2IAEj8fg7O7I1FVWWoTYZNxYC5jcCmW2BwuAA1z5Uw8Mkax+8SYD0qX
        uBCcXjs3+ziSFvwBq/1p8L6IIeHXBRIBS1UI2EIEbCThxSTO6M+JiJ85FMc2L0R5yXWRiKswKFwFehKg
        JOccYj8ewvi9Ax+u5/rFoYXglaWF2ENepZH+nlgbSIN3hVctIGVel4AkErwLL2wI9UJccH+sC/bG/rgQ
        FOekWyXsV7YKTCtPYkPEWzg6lv17MeYD9nebUlNzF2f2RJHlPgjRgR58cPvwawP7kD1ApQAhsCOJRABl
        w3QvxBIR0VMHIHXFP5FzYTP0ilbBGPwY/AaKmL8TMfptVJUV2oJTyTmZR5D0xXtYE+CJmKl9EUtghY8O
        oALG82mk5VTA93OpAPvALDaE9iMi+hERXogO8kJy+DvQscL0gMKPPLFhzu9w9dwPKLh8BrujA7GaBF8X
        5MEF7y48Zbs6AcO7DcwiIYSK6IeD77IDucSogdgRQu7yNE8Suh8iCWu54MrCR/urFJA8xyqACywTOkEM
        CW/FE+t9B6KaFcoFiiaR8wR7Ij7YA/HTPBDHozR8lH9v9QKUBuZCO6Bkg5Nl7BuKw6+VCb/Grze2qhIQ
        McylwHRggXgKWQV3WeGcMhhZvurDcwIWf8CnkZZTAd9RAa4EtkEG5znak72A3H13hF/t90v1AuRCywWm
        Q4sHj/PxdnEvGIxMX/eEXz2FCPiPCgGbIoa6HtgBOvgRV1bBWPIp0+F4Z+FpcFb4SMIWVQJmD5UG5kOL
        QzoiDG3jM6WrgNx9H+l5eho+cvLr6gRs5AT0ILAI+kktJqg/CpiBpRR+ZH9ONeFXqRYQPkQSVjwcC2tg
        e7aNH8wMy2SUN7YL51IZfpXv60hZpEJAEi/AMaQYVmA6NDc4RfHy76Lw79bzcMerCL/S9zUi4H0+jbSc
        CkicNYQdmCIXWIAMTTn8e3bIbhnpja1UgJLwJLRc+JU+r3F/yJErpwKS542WucvygQW4wT91/e4LFPyt
        r+rwKwhb1PxJrCR7L2KneSkPbKMP1gZ44MJIdjhl/AaHVIZf4fMLXD6WwKeRllMBtB406HDx0BpsjBju
        JHAX3NB/HcgI5RrV4zwY4a3BnYWPDxuB/PSdzD+HC6VIgFCd7U9wI3sfdi7/szWwKLRwl7rwQLqquy8w
        EAddDB87fRCuHE9ER9tjfnL5ckmAuOorruFY4nTyKHjaBycfRykp4wYxwthTNdJ5D6WKrAIl4aOn9kfW
        gTV40trMT+m8eixAqAcWDbIPRCIxfJhtmUb5eyGfEcSegTjg54HzilYJ7ZV/5qP8PXF25xK0NJv5qZSX
        agFC0eVWnLWH++PD9x8ouLPveFkDTVS4T/D94vCr/frgxOa5uG+u56dwvdwmwFbV22BmBbBjEM5/0tsa
        ZooHzo1g9TgyCOfoMXz4wwkhsGhv8xftebldQNuXrOEdGDEAySQEDcMxQekq8MS+qE+hqy7ir6a+3CuA
        3P1m1uAO5E3gn18B374KV8EEPK7mr+WmcqOAu3g8iTW0A39ZjtNxQdzzSzcw2+trgje735EvM/jruafc
        JyB9MXtgB5pT7nLtTaZapO/5BjGhb9re3/vfZh/jyMN07hRuKfdvgi5We9sj7tPa5oXvcSISI0ahID2V
        +z/Kz6NeuABxae7koaPd+ac3d9b/lYAXUa8E8F9f2nrJBQD/BQur3DEzpJpYAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="$this.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 5680 characters]
        AAHAAAAD4AAAB/////////////////////8=
</value>
  </data>
</root>